﻿/* home --begin-- */
#div_defa_main{ width:980px; margin:0 auto; overflow:hidden;}
#div_defa_bann{ width:100%; margin:0 auto; overflow:hidden;}
#div_defa_bann,.flexslider,.slides li,.flex-direction-nav li a{ height:602px;}
.flexslider{ position:relative; overflow:hidden; background:url(/index/images/style/bann_loading.gif) no-repeat center center;}
.slides{ position:relative; z-index:1;}
.slides li a{ width:1003px; height:100%; display:block; margin:0 auto;}
.flex-control-nav{ width:1000px; position:absolute; left:50%; bottom:15px; margin-left:-515px; z-index:2; text-align:center;}
.flex-control-nav li{ display:inline-block; width:10px; height:10px; margin:0 5px; *display:inline; zoom:1;}
.flex-control-nav a{ display:inline-block; width:10px; height:10px; line-height:40px; overflow:hidden; background:#fff; cursor:pointer; border-radius:10px;}
.flex-control-nav .flex-active{ background:#f8b600;}
.flex-direction-nav{ position:absolute; z-index:3; width:100%; top:0;}
.flex-direction-nav li a{ display: block; width:36px; overflow:hidden; cursor:pointer; position:absolute; background-repeat:no-repeat;}
.flex-direction-nav li a.flex-prev{ left:50%; margin-left:-586px; background-position:left center;}
.flex-direction-nav li a.flex-next{ right:50%; margin-right:-586px; background-position:-36px center;}
.flex-direction-nav li a:hover{ background-image:url(/index/images/style/banner_point.png);}
#div_pro_bg{ background:#f8f8f8; margin:28px auto 0; padding:48px 0 55px;}
.dl_defa dt{ width:100%; height:78px; line-height:78px; overflow:hidden; background:url(/index/images/style/dt_bg.jpg) no-repeat left bottom; padding-bottom:4px;}
.dl_defa dt strong{ width:80%; height:78px; display:block; float:left; overflow:hidden; background-repeat:no-repeat; background-position:left center;}
.dl_defa dt a{ height:44px; line-height:44px; display:inline; float:right; overflow:hidden; text-align:center; background:#fff; border:solid 1px #8b8b8b; font-size:18px; padding:0 15px; margin:15px 20px 0 0;}
.dl_defa dt a:link,.dl_defa dt a:visited{ color:#000;}
#dl_defa_pro dt{ background:url(/index/images/style/dt_bg.jpg) no-repeat 9px bottom;}
#dl_defa_pro dt strong{ background-position:9px center;}
#dl_defa_pro dd{ padding-top:65px; overflow:hidden; background:url(/index/images/style/pro_bg2.jpg) repeat-y 9px;}
#dl_defa_pro dd li{ width:100%; overflow:hidden; background:url(/index/images/style/pro_bg.jpg) no-repeat left 54px; margin-bottom:14px;}
#dl_defa_pro dd li a{ display:block; overflow:hidden; text-align:center;}
#dl_defa_pro dd li .pro_lmtt{ width:215px; margin-left:9px;}
#dl_defa_pro dd li .pro_lmtt .pro_lmtt_tt{ height:30px; line-height:30px; margin-top:32px; font-size:20px; color:#2f2f2f;}
#dl_defa_pro dd li .pro_lmtt .pro_lmtt_more{ font-size:15px; color:#f8b600; margin-top:10px;}
#dl_defa_pro dd li .pro_lmtt .pro_lmtt_more span{ background:url(/index/images/style/pro_bg3.jpg) no-repeat left center; padding:1px 0 0 32px; display:inline-block;}
#dl_defa_pro dd li .pro_ct{ width:242px; height:248px; text-align:center; margin-right:17px;}
#dl_defa_pro dd li .pro_ct .pro_pic{ width:240px; height:180px; border:solid 1px #ddd; background:#fff;}
#dl_defa_pro dd li .pro_ct .pro_pic img{ width:240px; height:180px;}
#dl_defa_pro dd li .pro_ct span{ width:100%; height:28px; line-height:28px; display:block; text-align:center; margin:10px auto 8px; font-size:16px; color:#828282;}
#dl_defa_pro dd li .pro_ct .pro_deta{ background:#a8a8a8; color:#fff; font-size:14px; display:inline-block; padding:0 8px; height:20px; line-height:20px;}
#dl_defa_case dd{ width:100%; height:386px; overflow:hidden; margin:30px auto 0;}
#dl_defa_case dd li{ float:left; overflow:hidden; position:relative;}
#dl_defa_case dd li a{ width:100%; height:100%; display:block; overflow:hidden;}
#dl_defa_case dd li .case_img img{ width:100%;}
#dl_defa_case dd .case_first{ width:652px; height:386px;}
#dl_defa_case dd .case_first img{ width:652px; height:386px;}
#dl_defa_case dd .case_first .case_tt{ width:100%; height:48px; line-height:48px; color:#fff; font-size:14px; text-indent:28px; position:absolute; bottom:0; left:0; background:url(/index/images/style/case_bg.png) no-repeat;}
#dl_defa_case dd  .case_list{ width:313px; height:185px; margin:0 0 16px 17px;}
#dl_defa_case dd li .case_key{ background:url(/index/images/style/case_bg3.png) repeat; position:absolute; top:0; left:0; display:none;}
#dl_defa_case dd li .case_key .case_key_ct{ width:80%; height:100%; margin:27% auto 0; font-size:14px; color:#fff; vertical-align:middle; display:block; line-height:18px; z-index:10;}
#dl_defa_case dd li .case_key i{ width:32px; height:33px; display:block; position:absolute; right:25px; bottom:20px; z-index:1; background:url(/index/images/style/case_bg2.png) no-repeat;}
#div_about_bg{ margin:60px auto 0; padding:45px 0 55px; background:#f8f8f8;}
#dl_defa_about{ width:659px; height:381px; background:url(/index/images/style/about_bg.jpg) no-repeat left bottom; position:relative;}
#dl_defa_about #about_more{ width:70px; height:121px; display:block; position:absolute; left:0; bottom:0;}
#dl_defa_about dd{ width:535px; height:185px; overflow:hidden; margin:80px 0 0 108px; float:left; font-size:14px; line-height:20px;}
.foucs{ width:311px; height:285px; overflow:hidden; position:relative; float:left; margin:96px 0 0 10px;}
.foucs .foucs_arrow{ width:84px; height:97px; background:url(/index/images/style/foucs_bg.png) no-repeat; position:absolute; top:0; right:0; z-index:11;}
.foucs .foucs_arrow ul{ float:right; overflow:hidden; zoom:1; margin:35px 19px 0 0; zoom:1;}
.foucs .foucs_arrow ul li{ width:7px; height:7px; overflow:hidden; text-indent:-999px; cursor:pointer; background:#fff; margin-bottom:7px; border:solid 1px #fff; border-radius:10px;}
.foucs .foucs_arrow ul li.on{ background:none;}
.foucs .foucs_cont{ width:311px; height:230px; margin:55px auto 0; overflow:hidden;}
.foucs .foucs_cont ul{ overflow:hidden; zoom:1;}
.foucs .foucs_cont ul li{ width:311px; height:230px; float:left;}
.ulink{ width:1003px; height:70px; overflow:hidden; position:relative; margin:32px auto 0; padding-bottom:20px; border-bottom:solid 1px #e5e5e5;}
.ulink .scroll_arrow{ display:none;}
.ulink .ulink_cont{ width:100%; height:70px; margin:0 auto; overflow:hidden;}
.ulink .ulink_cont ul{ overflow:hidden; zoom:1;}
.ulink .ulink_cont ul li{ width:120px; height:70px; margin:0 15px; float:left; overflow:hidden;}
#dl_defa_news{ margin:40px auto 0;}
#dl_defa_news dt{ width:130px; height:49px; line-height:49px; padding-right:6px; background:url(/index/images/style/news_bg.jpg) no-repeat right top; text-align:center; float:left;}
#dl_defa_news dt strong{ color:#c6c6c6; font-size:30px;}
#dl_defa_news dd{ width:865px; height:49px; float:left; overflow:hidden;}
#dl_defa_news dd li{ width:100%; height:26px; line-height:26px; overflow:hidden;}
#dl_defa_news dd li a{ width:70%; height:26px; float:left; display:inline; overflow:hidden; color:#828282; font-size:14px; text-indent:20px;}
#dl_defa_news dd li a:hover{ color:#f8b600;}
#dl_defa_news dd li span{ float:right; overflow:hidden; display:inline; color:#828282; font-size:14px; background:url(/index/images/style/time_bg.jpg) no-repeat left center; padding-left:20px;}
#msg_bg{ height:338px;}
#msg_ct{ width:324px; height:333px; background:url(/index/images/style/msg_bg.png) repeat; position:relative; padding-top:5px;}
#msg_ct .msg_list{ width:294px; margin:0 auto; line-height:30px; overflow:hidden; font-size:14px; color:#fff;}
#msg_ct .msg_list .ipt_msg{ width:98%; height:30px; line-height:30px; background:#fff; border:none; text-indent:10px;}
#msg_ct .msg_list #tb_cont{ width:94%; height:70px; line-height:25px; background:#fff; border:none; padding:5px 2%;}
#msg_ct .msg_code{ margin-top:14px;}
#msg_ct .msg_code #ymz{ width:100px; float:left;}
#msg_ct .msg_code #yzmpic{ float:left; margin:4px 0 0 8px;}
#msg_ct .msg_bot{ width:100%; height:45px; line-height:45px; position:absolute; left:0; bottom:0; color:#fff; background:#6a6a6a;}
#msg_ct .msg_bot a{ font-size:18px; font-weight:bold; text-indent:18px; display:block; width:100%;}
#div_defa_cont{ font-size:14px; line-height:20px;}

.div_title{ width:100%; display:block; }
.div_title strong{width:100%; display:block; background-position:center center; background-repeat:no-repeat; }
.div_img{ width:100%; overflow:hidden; display:block; }
.div_img span{ width:2000px; display:table-cell; vertical-align:middle; text-align:center; }
.div_img span img{ max-width:100%; max-height:100%; }

.div_rx_warp{ width:100%; background:#f8f8f8; padding:0 0 80px;}
.div_rx_warp .div_title strong{ height:155px; }

.div_rx_con .slider{width:100%;min-width:1240px;height:192px;position:relative;overflow:hidden;text-align:center;}
.div_rx_con .slider .bd{width:1240px;position:absolute;left:50%;margin-left:-620px}
.div_rx_con .slider .bd li{width:288px; height:192px; overflow:hidden; position:relative; margin:0 10px; background:#fff; border:1px solid #eee; float:left; }
.div_rx_con .slider .bd li a{ display:block;}
.div_rx_con .slider .bd li a .pic_a{width: 288px;height: 148px;overflow: hidden;display:block;}
.div_rx_con .slider .bd li a .pic_a span{ width:288px; height:148px; display:table-cell; vertical-align:middle; }
.div_rx_con .slider .bd li a .pic_a img{max-width: 100%;max-height: 100%;margin: 0 auto;}
.div_rx_con .slider .bd li img{display:block;}
.div_rx_con .slider .tempWrap{overflow:visible !important}
.div_rx_con .slider .tempWrap ul{margin-left:-1240px !important;}
.div_rx_con .slider .hd{position:absolute;width:100%;left:0;z-index:1;height:8px;bottom:20px;text-align:center;}
.div_rx_con .slider .hd li{display:inline-block;*display:inline;zoom:1;width:8px;height:8px;line-height:99px;overflow:hidden;background:url(images/slider-btn.png) 0 -10px no-repeat;margin:0 5px;cursor:pointer;filter:alpha(opacity=60);opacity:0.6;}
.div_rx_con .slider .hd li.on{background-position:0 0;filter:alpha(opacity=100);opacity:1;}
.div_rx_con .slider .pnBtn{position:absolute;z-index:1;top:0;width:100%;height:194px;cursor:pointer;}
.div_rx_con .slider .prev{left:-50%;margin-left:-620px;}
.div_rx_con .slider .next{left:50%;margin-left:620px;}
.div_rx_con .slider .pnBtn .blackBg{display:block;position:absolute;left:0;top:0;width:100%;height:194px;background:#ddd;filter:alpha(opacity=80);opacity:0.8;}
.div_rx_con .slider .pnBtn .arrow{display:none;position:absolute;top:0;z-index:1;width:63px;height:194px;}
.div_rx_con .slider .prev .arrow{ width:63px; right:-29px; background:url(/index/images/style/prev.png) 0 65px no-repeat;}
.div_rx_con .slider .next .arrow{ width:63px; left:-29px; background:url(/index/images/style/next.png) 0 65px no-repeat;}
.div_rx_con .slider .prev .arrow:hover{ background:url(/index/images/style/prev_ho.png) 0 65px no-repeat;}
.div_rx_con .slider .next .arrow:hover{ background:url(/index/images/style/next_ho.png) 0 65px no-repeat; }

.pic_b{ width:100%; height:42px; overflow:hidden; }
.pic_b span{ width:288px; height:42px; line-height:21px; color:#666; text-align:center; display:table-cell; vertical-align:middle; }
.hot_span{ width:57px; height:58px; background:url(/index/images/style/hot_span_bg.png) no-repeat; position:absolute; top:0; left:0;}

.div_pro_warp{ width:1200px; margin:60px auto; }
.div_pro_left{ width:246px; float:left; background:#68be49; } 
.div_pro_left .div_title strong{ height:103px; }
.div_pro_list{ padding:0 10px; }
.div_pro_list ul{  min-height:526px; padding:17px 11px 0; background:#fff; }
.div_pro_list ul li{ width:204px; height:51px; line-height:51px; overflow:hidden; margin-bottom:15px; }
.div_pro_list ul li a{ padding:0 24px 0 17px; height:51px; line-height:51px; background:#68be47 url(/index/images/style/pro_li_bg.jpg) no-repeat 184px center; display:block; color:#fff; }

.div_pro_right{ width:930px; float:right; }
.div_list_title{ width:100%; height:58px; background:#000; }
.div_list_title strong{ width:127px; height:58px; line-height:58px; background:#5eb435; float:left; text-align:center; color:#fff; font-size:18px; font-weight:normal; }
.div_list_most{ height:58px; line-height:58px; float:right; margin-right:20px; color:#fff; }
.div_list_most:link,.div_list_most:visited{ color:#fff; }

.div_list_con ul li{ width:266px; height:268px; border:1px solid #ececec; margin:30px 0 0 60px; float:left; position:relative; }
.div_list_con ul li .div_img,.div_list_con ul li .div_img span{ height:208px; }
.div_list_con ul li .div_list_name{ width:100%; height:60px; line-height:60px; text-align:center; display:block; background:#d9d9d9; font-size:16px; }

.div_bg{ width:100%; height:268px; display:none; position:absolute; left:0; top:0; background:url(/index/images/style/pro_list_bg.png); }
.div_bg .fc{ width:100%; height:52px; line-height:26px; font-size:16px; color:#fff; padding:125px 0 0; text-align:center; background:url(/index/images/style/pro_list_ss.png) no-repeat center 75px; display:block; }
.div_bg .sc{ text-align:center; display:block; }
.div_bg .sc a{ height:30px; line-height:30px; padding:0 10px; display:inline-block; *display:inline; *zoom:1; border:1px solid #fff; margin:0 4px; color:#fff; }
.div_bg .sc a:hover{ color:#000; background:#fff; }

.div_about_warp{ width:100%; background:url(/index/images/style/about_bg.jpg) no-repeat center center; padding:76px 0 65px; }
.div_about{ width:1200px; height:437px; margin:0 auto; background:#313131; }

.div_about_left{ width:505px; float:left; margin:31px 0 0 57px; }
.div_about_left .div_title strong{ height:71px; margin-bottom:48px; background-position:left center; }
.div_about_con{ color:#fff; font-size:16px; margin-bottom:15px; }
.div_about_most{ float:right; color:#5eb435; font-size:16px; }

.div_about_right{ width:530px; height:356px; border:7px solid #535353; float:right; margin:31px 28px 0 0; position:relative; }
.div_defa_video{ width:530px; height:356px; overflow:hidden; position:relative; }
.div_video_img span{ position:absolute; width:80px; height:80px; left:50%; top:50%; margin:-40px 0 0 -40px; }


.div_news_warp{ margin-bottom:55px; }
.div_news_warp .div_title strong{ height:184px; }

.div_news_left{ width:580px; float:left; }
.div_news_left ul li{ margin-bottom:10px; position:relative;}
.show_li a{  height:53px; overflow:hidden; display:block; background:#f4f4f4 url(/index/images/style/show_bg.jpg) no-repeat 18px center; -moz-border-radius: 5px; /* Firefox */ -webkit-border-radius: 5px; /* Safari 和 Chrome */ border-radius: 5px; /* Opera 10.5+, 以及使用了IE-CSS3的IE浏览器 */ }
.show_li .div_news_span{ width:415px; height:53px; line-height:53px; float:left; padding-left:47px; }
.show_li .div_news_time{ width:116px; height:53px; line-height:53px; float:left; text-align:center; color:#999; }
.show_li .div_news_click{ background:url(/index/images/style/news_click_bg.jpg) no-repeat;}

.on a{  height:129px; background:#5eb435; padding:15px 13px; display:block;    }
.on .div_news_img{ width:208px; height:128px;  float:left; display:block!important; -moz-border-radius: 5px; /* Firefox */ -webkit-border-radius: 5px; /* Safari 和 Chrome */ border-radius: 5px; /* Opera 10.5+, 以及使用了IE-CSS3的IE浏览器 */ overflow:hidden; }
.on .div_news_img img{ width:100%; height:100%;}
.on .div_news_span{ width:305px; height:78px; overflow:hidden; float:right; padding:0; line-height:26px; color:#fff; font-size:16px; }
.on .div_news_time{ width:305px; height:20px; line-height:20px; float:right; text-align:left; color:#fff; margin-top:28px; }
.div_news_img{ display:none; }
.div_news_key{ display:none; }

.div_news_right{ width:580px; float:right; }
.div_news_right ul li{ margin-bottom:10px; position:relative;}
.div_news_right ul .on a{ background:#f4f4f4; }
.div_news_right ul .on .div_news_span{ color:#000; }
.div_news_right ul .on .div_news_time{ color:#8c8c8c; }
.div_news_right ul .on .div_news_span{ height:26px; }
.div_news_right ul .on .div_news_key{ width:305px; height:78px; overflow:hidden; float:right; padding:0; line-height:26px; color:#8d8d8d; font-size:16px; display:block; }
.div_news_right ul .on .div_news_time{ margin-top:0px; }

.div_case_warp{ width:100%; background:#f8f8f8; padding-bottom:20px; }
.div_case_warp .div_title strong{ height:123px; }

.div_case_con{ position:relative; }
.div_case{ width:1056px; margin:0 auto; }
.div_case ul li{ width:238px; float:left; margin:0 13px; }
.div_case ul li .div_img{ width:236px; border:1px solid #bfbfbf; }
.div_case ul li .div_img,.div_case ul li .div_img span{ height:180px; }
.div_case ul li .div_name{ width:100%; height:41px; line-height:41px; text-align:center; overflow:hidden; display:block; }

.case_prev,.case_next{ width:42px; height:42px; position:absolute; top:71px;  }
.case_prev{ left:11px; background:url(/index/images/style/case_prev.jpg) no-repeat center center; }
.case_next{ right:11px; background:url(/index/images/style/case_next.jpg) no-repeat center center; }

.div_hz_warp{ width:100%; background:#f8f8f8; padding-bottom:55px;}
.div_hz_warp .div_title strong{ height:122px; }

.div_hz{ width:1056px; margin:0 auto; }
.div_hz ul li{ width:238px; float:left; margin:0 13px; }
.div_hz ul li .div_img{ width:236px; border:1px solid #bfbfbf; }
.div_hz ul li .div_img,.div_hz ul li .div_img span{ height:112px; }

.div_hz_con{ position:relative; }
.hz_prev,.hz_next{ width:42px; height:42px; position:absolute; top:47px;  }
.hz_prev{ left:11px; background:url(/index/images/style/case_prev.jpg) no-repeat center center; }
.hz_next{ right:11px; background:url(/index/images/style/case_next.jpg) no-repeat center center; }